/* shows-page.css */

body {
    background-image: none;
}

.default-page .show-tiles {
    background: white;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding: 2rem;
    color: black;
    margin-bottom: 32px; 
}

.show-tile {
    display: inline-block;
    margin: 0px 8px 24px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
        .home .show-tiles {
            text-align: right;
            margin-right: 1rem;
        }
}
@media only screen and (max-device-width: 640px) {
    .show-tiles {
        text-align: center;
    }
}

.show-tile a {
    height: 100%;
    width: 100%;
    display: inline-block;
}

.show-tile a img {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.show-tile a:hover > .show-tile a.overlay {
    width: 130px;
    height: 129px;
    position: absolute;
    background-color: #000;
    opacity: 0.5;
    border-radius: 7px;
    top: 16px;
}